{%extends "base.html"%}
{%block content%}
<h1>MEMBERS</h1>
<div class=members>
    {% for member in members %}
        <div class='single_member'>
            <p class = 'container'>
                <img class = 'image' src = '{{ member.image.url }}'/>
                <br class = member_name > {{ member.member }}
                <br> {{ member.bio }}</p> 
        </div>
    {% endfor %}
</div>
{% endblock %}
<Footer><a class="home" href="/" target="_self">HOME</a></Footer>
<!-- header -->
<!-- clearfix hack -->